@charset "utf-8";
/* page setting
--------------------------------------------------------- */
body { background: #434950; }#area-header { background: #FFFBFB; }#area-billboard { background: #FFFBFB; }#area-main { background: #FFFBFB; }#area-footer { background: #FFFBFB; }#area-contents { background: #FFFBFB; }


